WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Facebook Social Plugins

Add Facebook social plugins to your blog.

Do you use iframes or XFBML?

Both. XFBML is preferred but requires that your provide a Facebook application ID (in the settings page). If no application ID is provided, iframes will be used.

Why can't I see the Comments widget?

The Comments widget works only with XFBML, which requires that you provide a Facebook application ID (in the settings page). If no application ID is provided, the Comments widget is not available.

I have a problem with your plugin or would like to suggest a change / new feature. How?

You can contact me in many ways. You can post a comment on my latest blog post about the plugin or on the plugin's page. Also, I am @olussier on Twitter.

Requires: 2.8 or higher
Compatible up to: 2.9.2
Last Updated: 2010-6-4
Downloads: 53,324

Ratings

3 stars
3.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,2,2 100,1,1 100,2,2
50,2,1
67,3,2
100,1,1
0,1,0
100,1,1
50,2,1
0,1,0
0,2,0
0,1,0